{
  "hoistedDependencies": {
    "@ant-design/colors@7.2.1": {
      "@ant-design/colors": "private"
    },
    "@ant-design/icons-svg@4.4.2": {
      "@ant-design/icons-svg": "private"
    },
    "@babel/runtime@7.28.4": {
      "@babel/runtime": "private"
    },
    "classnames@2.5.1": {
      "classnames": "private"
    },
    "rc-util@5.44.4(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-util": "private"
    },
    "@react-spring/animated@9.7.5(react@18.3.1)": {
      "@react-spring/animated": "private"
    },
    "@react-spring/core@9.7.5(react@18.3.1)": {
      "@react-spring/core": "private"
    },
    "@react-spring/shared@9.7.5(react@18.3.1)": {
      "@react-spring/shared": "private"
    },
    "@react-spring/types@9.7.5": {
      "@react-spring/types": "private"
    },
    "@standard-schema/spec@1.0.0": {
      "@standard-schema/spec": "private"
    },
    "@standard-schema/utils@0.3.0": {
      "@standard-schema/utils": "private"
    },
    "immer@10.1.3": {
      "immer": "private"
    },
    "redux@5.0.1": {
      "redux": "private"
    },
    "redux-thunk@3.1.0(redux@5.0.1)": {
      "redux-thunk": "private"
    },
    "reselect@5.1.1": {
      "reselect": "private"
    },
    "@adobe/css-tools@4.4.4": {
      "@adobe/css-tools": "private"
    },
    "@types/testing-library__jest-dom@5.14.9": {
      "@types/testing-library__jest-dom": "private"
    },
    "aria-query@5.3.2": {
      "aria-query": "private"
    },
    "chalk@3.0.0": {
      "chalk": "private"
    },
    "css.escape@1.5.1": {
      "css.escape": "private"
    },
    "dom-accessibility-api@0.5.16": {
      "dom-accessibility-api": "private"
    },
    "lodash@4.17.21": {
      "lodash": "private"
    },
    "redent@3.0.0": {
      "redent": "private"
    },
    "@testing-library/dom@8.20.1": {
      "@testing-library/dom": "private"
    },
    "@types/react-dom@18.3.7(@types/react@18.3.24)": {
      "@types/react-dom": "private"
    },
    "@types/google.maps@3.58.1": {
      "@types/google.maps": "private"
    },
    "fast-deep-equal@3.1.3": {
      "fast-deep-equal": "private"
    },
    "@babel/core@7.28.4": {
      "@babel/core": "private"
    },
    "@babel/plugin-transform-react-jsx-self@7.27.1(@babel/core@7.28.4)": {
      "@babel/plugin-transform-react-jsx-self": "private"
    },
    "@babel/plugin-transform-react-jsx-source@7.27.1(@babel/core@7.28.4)": {
      "@babel/plugin-transform-react-jsx-source": "private"
    },
    "@rolldown/pluginutils@1.0.0-beta.27": {
      "@rolldown/pluginutils": "private"
    },
    "@types/babel__core@7.20.5": {
      "@types/babel__core": "private"
    },
    "react-refresh@0.17.0": {
      "react-refresh": "private"
    },
    "@ant-design/cssinjs@1.24.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@ant-design/cssinjs": "private"
    },
    "@ant-design/cssinjs-utils@1.1.3(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@ant-design/cssinjs-utils": "private"
    },
    "@ant-design/fast-color@2.0.6": {
      "@ant-design/fast-color": "private"
    },
    "@ant-design/react-slick@1.1.2(react@18.3.1)": {
      "@ant-design/react-slick": "private"
    },
    "@rc-component/color-picker@2.0.1(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@rc-component/color-picker": "private"
    },
    "@rc-component/mutate-observer@1.1.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@rc-component/mutate-observer": "private"
    },
    "@rc-component/qrcode@1.0.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@rc-component/qrcode": "private"
    },
    "@rc-component/tour@1.15.1(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@rc-component/tour": "private"
    },
    "@rc-component/trigger@2.3.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@rc-component/trigger": "private"
    },
    "copy-to-clipboard@3.3.3": {
      "copy-to-clipboard": "private"
    },
    "dayjs@1.11.18": {
      "dayjs": "private"
    },
    "rc-cascader@3.34.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-cascader": "private"
    },
    "rc-checkbox@3.5.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-checkbox": "private"
    },
    "rc-collapse@3.9.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-collapse": "private"
    },
    "rc-dialog@9.6.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-dialog": "private"
    },
    "rc-drawer@7.3.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-drawer": "private"
    },
    "rc-dropdown@4.2.1(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-dropdown": "private"
    },
    "rc-field-form@2.7.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-field-form": "private"
    },
    "rc-image@7.12.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-image": "private"
    },
    "rc-input@1.8.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-input": "private"
    },
    "rc-input-number@9.5.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-input-number": "private"
    },
    "rc-mentions@2.20.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-mentions": "private"
    },
    "rc-menu@9.16.1(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-menu": "private"
    },
    "rc-motion@2.9.5(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-motion": "private"
    },
    "rc-notification@5.6.4(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-notification": "private"
    },
    "rc-pagination@5.1.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-pagination": "private"
    },
    "rc-picker@4.11.3(date-fns@4.1.0)(dayjs@1.11.18)(luxon@3.7.2)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-picker": "private"
    },
    "rc-progress@4.0.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-progress": "private"
    },
    "rc-rate@2.13.1(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-rate": "private"
    },
    "rc-resize-observer@1.4.3(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-resize-observer": "private"
    },
    "rc-segmented@2.7.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-segmented": "private"
    },
    "rc-select@14.16.8(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-select": "private"
    },
    "rc-slider@11.1.9(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-slider": "private"
    },
    "rc-steps@6.0.1(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-steps": "private"
    },
    "rc-switch@4.1.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-switch": "private"
    },
    "rc-table@7.52.7(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-table": "private"
    },
    "rc-tabs@15.7.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-tabs": "private"
    },
    "rc-textarea@1.10.2(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-textarea": "private"
    },
    "rc-tooltip@6.4.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-tooltip": "private"
    },
    "rc-tree@5.13.1(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-tree": "private"
    },
    "rc-tree-select@5.27.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-tree-select": "private"
    },
    "rc-upload@4.9.2(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-upload": "private"
    },
    "scroll-into-view-if-needed@3.1.0": {
      "scroll-into-view-if-needed": "private"
    },
    "throttle-debounce@5.0.2": {
      "throttle-debounce": "private"
    },
    "browserslist@4.26.0": {
      "browserslist": "private"
    },
    "caniuse-lite@1.0.30001741": {
      "caniuse-lite": "private"
    },
    "fraction.js@4.3.7": {
      "fraction.js": "private"
    },
    "normalize-range@0.1.2": {
      "normalize-range": "private"
    },
    "picocolors@1.1.1": {
      "picocolors": "private"
    },
    "postcss@8.5.6": {
      "postcss": "private"
    },
    "postcss-value-parser@4.2.0": {
      "postcss-value-parser": "private"
    },
    "follow-redirects@1.15.11": {
      "follow-redirects": "private"
    },
    "form-data@4.0.4": {
      "form-data": "private"
    },
    "proxy-from-env@1.1.0": {
      "proxy-from-env": "private"
    },
    "@kurkle/color@0.3.4": {
      "@kurkle/color": "private"
    },
    "@types/hammerjs@2.0.46": {
      "@types/hammerjs": "private"
    },
    "hammerjs@2.0.8": {
      "hammerjs": "private"
    },
    "array-includes@3.1.9": {
      "array-includes": "private"
    },
    "array.prototype.findlast@1.2.5": {
      "array.prototype.findlast": "private"
    },
    "array.prototype.flatmap@1.3.3": {
      "array.prototype.flatmap": "private"
    },
    "array.prototype.tosorted@1.1.4": {
      "array.prototype.tosorted": "private"
    },
    "doctrine@2.1.0": {
      "doctrine": "private"
    },
    "es-iterator-helpers@1.2.1": {
      "es-iterator-helpers": "private"
    },
    "estraverse@5.3.0": {
      "estraverse": "private"
    },
    "hasown@2.0.2": {
      "hasown": "private"
    },
    "jsx-ast-utils@3.3.5": {
      "jsx-ast-utils": "private"
    },
    "minimatch@3.1.2": {
      "minimatch": "private"
    },
    "object.entries@1.1.9": {
      "object.entries": "private"
    },
    "object.fromentries@2.0.8": {
      "object.fromentries": "private"
    },
    "object.values@1.2.1": {
      "object.values": "private"
    },
    "prop-types@15.8.1": {
      "prop-types": "private"
    },
    "resolve@2.0.0-next.5": {
      "resolve": "private"
    },
    "semver@6.3.1": {
      "semver": "private"
    },
    "string.prototype.matchall@4.0.12": {
      "string.prototype.matchall": "private"
    },
    "string.prototype.repeat@1.0.0": {
      "string.prototype.repeat": "private"
    },
    "@eslint-community/eslint-utils@4.9.0(eslint@9.35.0(jiti@1.21.7))": {
      "@eslint-community/eslint-utils": "private"
    },
    "@eslint-community/regexpp@4.12.1": {
      "@eslint-community/regexpp": "private"
    },
    "@eslint/config-array@0.21.0": {
      "@eslint/config-array": "private"
    },
    "@eslint/config-helpers@0.3.1": {
      "@eslint/config-helpers": "private"
    },
    "@eslint/core@0.15.2": {
      "@eslint/core": "private"
    },
    "@eslint/eslintrc@3.3.1": {
      "@eslint/eslintrc": "private"
    },
    "@eslint/plugin-kit@0.3.5": {
      "@eslint/plugin-kit": "private"
    },
    "@humanfs/node@0.16.7": {
      "@humanfs/node": "private"
    },
    "@humanwhocodes/module-importer@1.0.1": {
      "@humanwhocodes/module-importer": "private"
    },
    "@humanwhocodes/retry@0.4.3": {
      "@humanwhocodes/retry": "private"
    },
    "@types/estree@1.0.8": {
      "@types/estree": "private"
    },
    "@types/json-schema@7.0.15": {
      "@types/json-schema": "private"
    },
    "ajv@6.12.6": {
      "ajv": "private"
    },
    "cross-spawn@7.0.6": {
      "cross-spawn": "private"
    },
    "debug@4.4.3": {
      "debug": "private"
    },
    "escape-string-regexp@4.0.0": {
      "escape-string-regexp": "private"
    },
    "eslint-scope@8.4.0": {
      "eslint-scope": "private"
    },
    "eslint-visitor-keys@4.2.1": {
      "eslint-visitor-keys": "private"
    },
    "espree@10.4.0": {
      "espree": "private"
    },
    "esquery@1.6.0": {
      "esquery": "private"
    },
    "esutils@2.0.3": {
      "esutils": "private"
    },
    "file-entry-cache@8.0.0": {
      "file-entry-cache": "private"
    },
    "find-up@5.0.0": {
      "find-up": "private"
    },
    "glob-parent@6.0.2": {
      "glob-parent": "private"
    },
    "ignore@5.3.2": {
      "ignore": "private"
    },
    "imurmurhash@0.1.4": {
      "imurmurhash": "private"
    },
    "is-glob@4.0.3": {
      "is-glob": "private"
    },
    "json-stable-stringify-without-jsonify@1.0.1": {
      "json-stable-stringify-without-jsonify": "private"
    },
    "lodash.merge@4.6.2": {
      "lodash.merge": "private"
    },
    "natural-compare@1.4.0": {
      "natural-compare": "private"
    },
    "optionator@0.9.4": {
      "optionator": "private"
    },
    "jiti@1.21.7": {
      "jiti": "private"
    },
    "@types/hoist-non-react-statics@3.3.7(@types/react@18.3.24)": {
      "@types/hoist-non-react-statics": "private"
    },
    "deepmerge@2.2.1": {
      "deepmerge": "private"
    },
    "hoist-non-react-statics@3.3.2": {
      "hoist-non-react-statics": "private"
    },
    "lodash-es@4.17.21": {
      "lodash-es": "private"
    },
    "react-fast-compare@2.0.4": {
      "react-fast-compare": "private"
    },
    "tiny-warning@1.0.3": {
      "tiny-warning": "private"
    },
    "tslib@2.8.1": {
      "tslib": "private"
    },
    "@mediapipe/tasks-vision@0.10.21": {
      "@mediapipe/tasks-vision": "private"
    },
    "@msgpack/msgpack@2.8.0": {
      "@msgpack/msgpack": "private"
    },
    "@tensorflow/tfjs@4.22.0(seedrandom@3.0.5)": {
      "@tensorflow/tfjs": "private"
    },
    "@vitejs/plugin-basic-ssl@1.2.0(vite@7.1.5(@types/node@24.4.0)(jiti@1.21.7)(yaml@2.8.1))": {
      "@vitejs/plugin-basic-ssl": "private"
    },
    "canvas@2.11.2": {
      "canvas": "private"
    },
    "mathjs@11.12.0": {
      "mathjs": "private"
    },
    "ml-matrix@6.12.1": {
      "ml-matrix": "private"
    },
    "svd-js@1.1.1": {
      "svd-js": "private"
    },
    "three@0.180.0": {
      "three": "private"
    },
    "tinyqueue@2.0.3": {
      "tinyqueue": "private"
    },
    "@types/readable-stream@4.0.21": {
      "@types/readable-stream": "private"
    },
    "@types/ws@8.18.1": {
      "@types/ws": "private"
    },
    "commist@3.2.0": {
      "commist": "private"
    },
    "concat-stream@2.0.0": {
      "concat-stream": "private"
    },
    "help-me@5.0.0": {
      "help-me": "private"
    },
    "lru-cache@10.4.3": {
      "lru-cache": "private"
    },
    "minimist@1.2.8": {
      "minimist": "private"
    },
    "mqtt-packet@9.0.2": {
      "mqtt-packet": "private"
    },
    "number-allocator@1.0.14": {
      "number-allocator": "private"
    },
    "readable-stream@4.7.0": {
      "readable-stream": "private"
    },
    "rfdc@1.4.1": {
      "rfdc": "private"
    },
    "socks@2.8.7": {
      "socks": "private"
    },
    "split2@4.2.0": {
      "split2": "private"
    },
    "worker-timers@8.0.24": {
      "worker-timers": "private"
    },
    "ws@8.18.3": {
      "ws": "private"
    },
    "tweetnacl@1.0.3": {
      "tweetnacl": "private"
    },
    "dnd-core@16.0.1": {
      "dnd-core": "private"
    },
    "@react-dnd/invariant@4.0.2": {
      "@react-dnd/invariant": "private"
    },
    "@react-dnd/shallowequal@4.0.2": {
      "@react-dnd/shallowequal": "private"
    },
    "@types/node@24.4.0": {
      "@types/node": "private"
    },
    "@types/react@18.3.24": {
      "@types/react": "private"
    },
    "loose-envify@1.4.0": {
      "loose-envify": "private"
    },
    "scheduler@0.23.2": {
      "scheduler": "private"
    },
    "clsx@2.1.1": {
      "clsx": "private"
    },
    "@gilbarbara/deep-equal@0.3.1": {
      "@gilbarbara/deep-equal": "private"
    },
    "deep-diff@1.0.2": {
      "deep-diff": "private"
    },
    "is-lite@1.2.1": {
      "is-lite": "private"
    },
    "react-floater@0.7.9(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "react-floater": "private"
    },
    "react-innertext@1.1.5(@types/react@18.3.24)(react@18.3.1)": {
      "react-innertext": "private"
    },
    "react-is@16.13.1": {
      "react-is": "private"
    },
    "scroll@3.0.1": {
      "scroll": "private"
    },
    "scrollparent@2.1.0": {
      "scrollparent": "private"
    },
    "tree-changes@0.11.3": {
      "tree-changes": "private"
    },
    "type-fest@4.41.0": {
      "type-fest": "private"
    },
    "@types/react-reconciler@0.28.9(@types/react@18.3.24)": {
      "@types/react-reconciler": "private"
    },
    "its-fine@1.2.5(@types/react@18.3.24)(react@18.3.1)": {
      "its-fine": "private"
    },
    "konva@10.0.2": {
      "konva": "private"
    },
    "react-reconciler@0.29.2(react@18.3.1)": {
      "react-reconciler": "private"
    },
    "@react-leaflet/core@2.1.0(leaflet@1.9.4)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@react-leaflet/core": "private"
    },
    "inputmask-core@2.2.0": {
      "inputmask-core": "private"
    },
    "exenv@1.2.2": {
      "exenv": "private"
    },
    "react-lifecycles-compat@3.0.4": {
      "react-lifecycles-compat": "private"
    },
    "warning@4.0.3": {
      "warning": "private"
    },
    "broadcast-channel@3.7.0": {
      "broadcast-channel": "private"
    },
    "match-sorter@6.3.4": {
      "match-sorter": "private"
    },
    "@types/use-sync-external-store@0.0.6": {
      "@types/use-sync-external-store": "private"
    },
    "use-sync-external-store@1.5.0(react@18.3.1)": {
      "use-sync-external-store": "private"
    },
    "@remix-run/router@1.23.0": {
      "@remix-run/router": "private"
    },
    "react-router@6.30.1(react@18.3.1)": {
      "react-router": "private"
    },
    "@alloc/quick-lru@5.2.0": {
      "@alloc/quick-lru": "private"
    },
    "arg@5.0.2": {
      "arg": "private"
    },
    "chokidar@3.6.0": {
      "chokidar": "private"
    },
    "didyoumean@1.2.2": {
      "didyoumean": "private"
    },
    "dlv@1.1.3": {
      "dlv": "private"
    },
    "fast-glob@3.3.3": {
      "fast-glob": "private"
    },
    "lilconfig@3.1.3": {
      "lilconfig": "private"
    },
    "micromatch@4.0.8": {
      "micromatch": "private"
    },
    "normalize-path@3.0.0": {
      "normalize-path": "private"
    },
    "object-hash@3.0.0": {
      "object-hash": "private"
    },
    "postcss-import@15.1.0(postcss@8.5.6)": {
      "postcss-import": "private"
    },
    "postcss-js@4.0.1(postcss@8.5.6)": {
      "postcss-js": "private"
    },
    "postcss-load-config@4.0.2(postcss@8.5.6)": {
      "postcss-load-config": "private"
    },
    "postcss-nested@6.2.0(postcss@8.5.6)": {
      "postcss-nested": "private"
    },
    "postcss-selector-parser@6.1.2": {
      "postcss-selector-parser": "private"
    },
    "sucrase@3.35.0": {
      "sucrase": "private"
    },
    "cookie@1.0.2": {
      "cookie": "private"
    },
    "esbuild@0.25.9": {
      "esbuild": "private"
    },
    "fdir@6.5.0(picomatch@4.0.3)": {
      "fdir": "private"
    },
    "picomatch@4.0.3": {
      "picomatch": "private"
    },
    "rollup@4.50.2": {
      "rollup": "private"
    },
    "tinyglobby@0.2.15": {
      "tinyglobby": "private"
    },
    "yaml@2.8.1": {
      "yaml": "private"
    },
    "adler-32@1.3.1": {
      "adler-32": "private"
    },
    "cfb@1.2.2": {
      "cfb": "private"
    },
    "codepage@1.15.0": {
      "codepage": "private"
    },
    "crc-32@1.2.2": {
      "crc-32": "private"
    },
    "ssf@0.11.2": {
      "ssf": "private"
    },
    "wmf@1.0.2": {
      "wmf": "private"
    },
    "word@0.3.0": {
      "word": "private"
    },
    "@emotion/hash@0.8.0": {
      "@emotion/hash": "private"
    },
    "@emotion/unitless@0.7.5": {
      "@emotion/unitless": "private"
    },
    "csstype@3.1.3": {
      "csstype": "private"
    },
    "stylis@4.3.6": {
      "stylis": "private"
    },
    "json2mq@0.2.0": {
      "json2mq": "private"
    },
    "resize-observer-polyfill@1.5.1": {
      "resize-observer-polyfill": "private"
    },
    "@babel/code-frame@7.27.1": {
      "@babel/code-frame": "private"
    },
    "@babel/generator@7.28.3": {
      "@babel/generator": "private"
    },
    "@babel/helper-compilation-targets@7.27.2": {
      "@babel/helper-compilation-targets": "private"
    },
    "@babel/helper-module-transforms@7.28.3(@babel/core@7.28.4)": {
      "@babel/helper-module-transforms": "private"
    },
    "@babel/helpers@7.28.4": {
      "@babel/helpers": "private"
    },
    "@babel/parser@7.28.4": {
      "@babel/parser": "private"
    },
    "@babel/template@7.27.2": {
      "@babel/template": "private"
    },
    "@babel/traverse@7.28.4": {
      "@babel/traverse": "private"
    },
    "@babel/types@7.28.4": {
      "@babel/types": "private"
    },
    "@jridgewell/remapping@2.3.5": {
      "@jridgewell/remapping": "private"
    },
    "convert-source-map@2.0.0": {
      "convert-source-map": "private"
    },
    "gensync@1.0.0-beta.2": {
      "gensync": "private"
    },
    "json5@2.2.3": {
      "json5": "private"
    },
    "@babel/helper-plugin-utils@7.27.1": {
      "@babel/helper-plugin-utils": "private"
    },
    "@eslint/object-schema@2.1.6": {
      "@eslint/object-schema": "private"
    },
    "import-fresh@3.3.1": {
      "import-fresh": "private"
    },
    "js-yaml@4.1.0": {
      "js-yaml": "private"
    },
    "strip-json-comments@3.1.1": {
      "strip-json-comments": "private"
    },
    "levn@0.4.1": {
      "levn": "private"
    },
    "@humanfs/core@0.19.1": {
      "@humanfs/core": "private"
    },
    "@rc-component/portal@1.1.2(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@rc-component/portal": "private"
    },
    "@react-spring/rafz@9.7.5": {
      "@react-spring/rafz": "private"
    },
    "@tensorflow/tfjs-backend-cpu@4.22.0(@tensorflow/tfjs-core@4.22.0)": {
      "@tensorflow/tfjs-backend-cpu": "private"
    },
    "@tensorflow/tfjs-backend-webgl@4.22.0(@tensorflow/tfjs-core@4.22.0)": {
      "@tensorflow/tfjs-backend-webgl": "private"
    },
    "@tensorflow/tfjs-converter@4.22.0(@tensorflow/tfjs-core@4.22.0)": {
      "@tensorflow/tfjs-converter": "private"
    },
    "@tensorflow/tfjs-core@4.22.0": {
      "@tensorflow/tfjs-core": "private"
    },
    "@tensorflow/tfjs-data@4.22.0(@tensorflow/tfjs-core@4.22.0)(seedrandom@3.0.5)": {
      "@tensorflow/tfjs-data": "private"
    },
    "@tensorflow/tfjs-layers@4.22.0(@tensorflow/tfjs-core@4.22.0)": {
      "@tensorflow/tfjs-layers": "private"
    },
    "argparse@1.0.10": {
      "argparse": "private"
    },
    "core-js@3.29.1": {
      "core-js": "private"
    },
    "regenerator-runtime@0.13.11": {
      "regenerator-runtime": "private"
    },
    "yargs@16.2.0": {
      "yargs": "private"
    },
    "@types/aria-query@5.0.4": {
      "@types/aria-query": "private"
    },
    "lz-string@1.5.0": {
      "lz-string": "private"
    },
    "pretty-format@27.5.1": {
      "pretty-format": "private"
    },
    "@types/babel__generator@7.27.0": {
      "@types/babel__generator": "private"
    },
    "@types/babel__template@7.4.4": {
      "@types/babel__template": "private"
    },
    "@types/babel__traverse@7.28.0": {
      "@types/babel__traverse": "private"
    },
    "undici-types@7.11.0": {
      "undici-types": "private"
    },
    "@types/prop-types@15.7.15": {
      "@types/prop-types": "private"
    },
    "@types/jest@30.0.0": {
      "@types/jest": "private"
    },
    "fast-json-stable-stringify@2.1.0": {
      "fast-json-stable-stringify": "private"
    },
    "json-schema-traverse@0.4.1": {
      "json-schema-traverse": "private"
    },
    "uri-js@4.4.1": {
      "uri-js": "private"
    },
    "call-bind@1.0.8": {
      "call-bind": "private"
    },
    "call-bound@1.0.4": {
      "call-bound": "private"
    },
    "define-properties@1.2.1": {
      "define-properties": "private"
    },
    "es-abstract@1.24.0": {
      "es-abstract": "private"
    },
    "es-object-atoms@1.1.1": {
      "es-object-atoms": "private"
    },
    "get-intrinsic@1.3.0": {
      "get-intrinsic": "private"
    },
    "is-string@1.1.1": {
      "is-string": "private"
    },
    "math-intrinsics@1.1.0": {
      "math-intrinsics": "private"
    },
    "es-errors@1.3.0": {
      "es-errors": "private"
    },
    "es-shim-unscopables@1.1.0": {
      "es-shim-unscopables": "private"
    },
    "detect-node@2.1.0": {
      "detect-node": "private"
    },
    "js-sha3@0.8.0": {
      "js-sha3": "private"
    },
    "microseconds@0.2.0": {
      "microseconds": "private"
    },
    "nano-time@1.0.0": {
      "nano-time": "private"
    },
    "oblivious-set@1.0.0": {
      "oblivious-set": "private"
    },
    "rimraf@3.0.2": {
      "rimraf": "private"
    },
    "unload@2.2.0": {
      "unload": "private"
    },
    "baseline-browser-mapping@2.8.3": {
      "baseline-browser-mapping": "private"
    },
    "electron-to-chromium@1.5.218": {
      "electron-to-chromium": "private"
    },
    "node-releases@2.0.21": {
      "node-releases": "private"
    },
    "update-browserslist-db@1.1.3(browserslist@4.26.0)": {
      "update-browserslist-db": "private"
    },
    "@mapbox/node-pre-gyp@1.0.11": {
      "@mapbox/node-pre-gyp": "private"
    },
    "nan@2.23.0": {
      "nan": "private"
    },
    "simple-get@3.1.1": {
      "simple-get": "private"
    },
    "ansi-styles@4.3.0": {
      "ansi-styles": "private"
    },
    "supports-color@7.2.0": {
      "supports-color": "private"
    },
    "anymatch@3.1.3": {
      "anymatch": "private"
    },
    "braces@3.0.3": {
      "braces": "private"
    },
    "is-binary-path@2.1.0": {
      "is-binary-path": "private"
    },
    "readdirp@3.6.0": {
      "readdirp": "private"
    },
    "buffer-from@1.1.2": {
      "buffer-from": "private"
    },
    "inherits@2.0.4": {
      "inherits": "private"
    },
    "typedarray@0.0.6": {
      "typedarray": "private"
    },
    "toggle-selection@1.0.6": {
      "toggle-selection": "private"
    },
    "path-key@3.1.1": {
      "path-key": "private"
    },
    "shebang-command@2.0.0": {
      "shebang-command": "private"
    },
    "which@2.0.2": {
      "which": "private"
    },
    "ms@2.1.3": {
      "ms": "private"
    },
    "@react-dnd/asap@5.0.2": {
      "@react-dnd/asap": "private"
    },
    "es-set-tostringtag@2.1.0": {
      "es-set-tostringtag": "private"
    },
    "function-bind@1.1.2": {
      "function-bind": "private"
    },
    "globalthis@1.0.4": {
      "globalthis": "private"
    },
    "gopd@1.2.0": {
      "gopd": "private"
    },
    "has-property-descriptors@1.0.2": {
      "has-property-descriptors": "private"
    },
    "has-proto@1.2.0": {
      "has-proto": "private"
    },
    "has-symbols@1.1.0": {
      "has-symbols": "private"
    },
    "internal-slot@1.1.0": {
      "internal-slot": "private"
    },
    "iterator.prototype@1.1.5": {
      "iterator.prototype": "private"
    },
    "safe-array-concat@1.1.3": {
      "safe-array-concat": "private"
    },
    "@esbuild/linux-x64@0.25.9": {
      "@esbuild/linux-x64": "private"
    },
    "esrecurse@4.3.0": {
      "esrecurse": "private"
    },
    "acorn@8.15.0": {
      "acorn": "private"
    },
    "acorn-jsx@5.3.2(acorn@8.15.0)": {
      "acorn-jsx": "private"
    },
    "@nodelib/fs.stat@2.0.5": {
      "@nodelib/fs.stat": "private"
    },
    "@nodelib/fs.walk@1.2.8": {
      "@nodelib/fs.walk": "private"
    },
    "merge2@1.4.1": {
      "merge2": "private"
    },
    "flat-cache@4.0.1": {
      "flat-cache": "private"
    },
    "locate-path@6.0.0": {
      "locate-path": "private"
    },
    "path-exists@4.0.0": {
      "path-exists": "private"
    },
    "asynckit@0.4.0": {
      "asynckit": "private"
    },
    "combined-stream@1.0.8": {
      "combined-stream": "private"
    },
    "mime-types@2.1.35": {
      "mime-types": "private"
    },
    "is-extglob@2.1.1": {
      "is-extglob": "private"
    },
    "array.prototype.flat@1.3.3": {
      "array.prototype.flat": "private"
    },
    "object.assign@4.1.7": {
      "object.assign": "private"
    },
    "js-tokens@4.0.0": {
      "js-tokens": "private"
    },
    "remove-accents@0.5.0": {
      "remove-accents": "private"
    },
    "complex.js@2.4.2": {
      "complex.js": "private"
    },
    "decimal.js@10.6.0": {
      "decimal.js": "private"
    },
    "escape-latex@1.2.0": {
      "escape-latex": "private"
    },
    "javascript-natural-sort@0.7.1": {
      "javascript-natural-sort": "private"
    },
    "seedrandom@3.0.5": {
      "seedrandom": "private"
    },
    "tiny-emitter@2.1.0": {
      "tiny-emitter": "private"
    },
    "typed-function@4.2.1": {
      "typed-function": "private"
    },
    "brace-expansion@1.1.12": {
      "brace-expansion": "private"
    },
    "is-any-array@2.0.1": {
      "is-any-array": "private"
    },
    "ml-array-rescale@1.3.7": {
      "ml-array-rescale": "private"
    },
    "bl@6.1.3": {
      "bl": "private"
    },
    "process-nextick-args@2.0.1": {
      "process-nextick-args": "private"
    },
    "js-sdsl@4.3.0": {
      "js-sdsl": "private"
    },
    "deep-is@0.1.4": {
      "deep-is": "private"
    },
    "fast-levenshtein@2.0.6": {
      "fast-levenshtein": "private"
    },
    "prelude-ls@1.2.1": {
      "prelude-ls": "private"
    },
    "type-check@0.4.0": {
      "type-check": "private"
    },
    "word-wrap@1.2.5": {
      "word-wrap": "private"
    },
    "read-cache@1.0.0": {
      "read-cache": "private"
    },
    "camelcase-css@2.0.1": {
      "camelcase-css": "private"
    },
    "cssesc@3.0.0": {
      "cssesc": "private"
    },
    "util-deprecate@1.0.2": {
      "util-deprecate": "private"
    },
    "nanoid@3.3.11": {
      "nanoid": "private"
    },
    "source-map-js@1.2.1": {
      "source-map-js": "private"
    },
    "object-assign@4.1.1": {
      "object-assign": "private"
    },
    "@rc-component/async-validator@5.0.4": {
      "@rc-component/async-validator": "private"
    },
    "@rc-component/mini-decimal@1.1.0": {
      "@rc-component/mini-decimal": "private"
    },
    "rc-overflow@1.4.1(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-overflow": "private"
    },
    "rc-virtual-list@3.19.2(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "rc-virtual-list": "private"
    },
    "@rc-component/context@1.4.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)": {
      "@rc-component/context": "private"
    },
    "popper.js@1.16.1": {
      "popper.js": "private"
    },
    "abort-controller@3.0.0": {
      "abort-controller": "private"
    },
    "buffer@6.0.3": {
      "buffer": "private"
    },
    "events@3.3.0": {
      "events": "private"
    },
    "process@0.11.10": {
      "process": "private"
    },
    "string_decoder@1.3.0": {
      "string_decoder": "private"
    },
    "indent-string@4.0.0": {
      "indent-string": "private"
    },
    "strip-indent@3.0.0": {
      "strip-indent": "private"
    },
    "is-core-module@2.16.1": {
      "is-core-module": "private"
    },
    "path-parse@1.0.7": {
      "path-parse": "private"
    },
    "supports-preserve-symlinks-flag@1.0.0": {
      "supports-preserve-symlinks-flag": "private"
    },
    "@rollup/rollup-linux-x64-gnu@4.50.2": {
      "@rollup/rollup-linux-x64-gnu": "private"
    },
    "compute-scroll-into-view@3.1.1": {
      "compute-scroll-into-view": "private"
    },
    "ip-address@10.0.1": {
      "ip-address": "private"
    },
    "smart-buffer@4.2.0": {
      "smart-buffer": "private"
    },
    "frac@1.1.2": {
      "frac": "private"
    },
    "regexp.prototype.flags@1.5.4": {
      "regexp.prototype.flags": "private"
    },
    "set-function-name@2.0.2": {
      "set-function-name": "private"
    },
    "side-channel@1.1.0": {
      "side-channel": "private"
    },
    "@jridgewell/gen-mapping@0.3.13": {
      "@jridgewell/gen-mapping": "private"
    },
    "commander@4.1.1": {
      "commander": "private"
    },
    "glob@10.4.5": {
      "glob": "private"
    },
    "lines-and-columns@1.2.4": {
      "lines-and-columns": "private"
    },
    "mz@2.7.0": {
      "mz": "private"
    },
    "pirates@4.0.7": {
      "pirates": "private"
    },
    "ts-interface-checker@0.1.13": {
      "ts-interface-checker": "private"
    },
    "worker-timers-broker@8.0.10": {
      "worker-timers-broker": "private"
    },
    "worker-timers-worker@9.0.10": {
      "worker-timers-worker": "private"
    },
    "@babel/helper-validator-identifier@7.27.1": {
      "@babel/helper-validator-identifier": "private"
    },
    "@jridgewell/trace-mapping@0.3.31": {
      "@jridgewell/trace-mapping": "private"
    },
    "jsesc@3.1.0": {
      "jsesc": "private"
    },
    "@babel/compat-data@7.28.4": {
      "@babel/compat-data": "private"
    },
    "@babel/helper-validator-option@7.27.1": {
      "@babel/helper-validator-option": "private"
    },
    "@babel/helper-module-imports@7.27.1": {
      "@babel/helper-module-imports": "private"
    },
    "@babel/helper-globals@7.28.0": {
      "@babel/helper-globals": "private"
    },
    "@babel/helper-string-parser@7.27.1": {
      "@babel/helper-string-parser": "private"
    },
    "detect-libc@2.1.0": {
      "detect-libc": "private"
    },
    "https-proxy-agent@5.0.1": {
      "https-proxy-agent": "private"
    },
    "make-dir@3.1.0": {
      "make-dir": "private"
    },
    "node-fetch@2.7.0": {
      "node-fetch": "private"
    },
    "nopt@5.0.0": {
      "nopt": "private"
    },
    "npmlog@5.0.1": {
      "npmlog": "private"
    },
    "tar@6.2.1": {
      "tar": "private"
    },
    "@nodelib/fs.scandir@2.1.5": {
      "@nodelib/fs.scandir": "private"
    },
    "fastq@1.19.1": {
      "fastq": "private"
    },
    "@types/seedrandom@2.4.34": {
      "@types/seedrandom": "private"
    },
    "@types/offscreencanvas@2019.3.0": {
      "@types/offscreencanvas": "private"
    },
    "@types/long@4.0.2": {
      "@types/long": "private"
    },
    "@webgpu/types@0.1.38": {
      "@webgpu/types": "private"
    },
    "long@4.0.0": {
      "long": "private"
    },
    "@types/node-fetch@2.6.13": {
      "@types/node-fetch": "private"
    },
    "expect@30.1.2": {
      "expect": "private"
    },
    "event-target-shim@5.0.1": {
      "event-target-shim": "private"
    },
    "color-convert@2.0.1": {
      "color-convert": "private"
    },
    "sprintf-js@1.0.3": {
      "sprintf-js": "private"
    },
    "deep-equal@2.2.3": {
      "deep-equal": "private"
    },
    "balanced-match@1.0.2": {
      "balanced-match": "private"
    },
    "concat-map@0.0.1": {
      "concat-map": "private"
    },
    "fill-range@7.1.1": {
      "fill-range": "private"
    },
    "base64-js@1.5.1": {
      "base64-js": "private"
    },
    "ieee754@1.2.1": {
      "ieee754": "private"
    },
    "call-bind-apply-helpers@1.0.2": {
      "call-bind-apply-helpers": "private"
    },
    "es-define-property@1.0.1": {
      "es-define-property": "private"
    },
    "set-function-length@1.2.2": {
      "set-function-length": "private"
    },
    "delayed-stream@1.0.0": {
      "delayed-stream": "private"
    },
    "define-data-property@1.1.4": {
      "define-data-property": "private"
    },
    "object-keys@1.1.1": {
      "object-keys": "private"
    },
    "array-buffer-byte-length@1.0.2": {
      "array-buffer-byte-length": "private"
    },
    "arraybuffer.prototype.slice@1.0.4": {
      "arraybuffer.prototype.slice": "private"
    },
    "available-typed-arrays@1.0.7": {
      "available-typed-arrays": "private"
    },
    "data-view-buffer@1.0.2": {
      "data-view-buffer": "private"
    },
    "data-view-byte-length@1.0.2": {
      "data-view-byte-length": "private"
    },
    "data-view-byte-offset@1.0.1": {
      "data-view-byte-offset": "private"
    },
    "es-to-primitive@1.3.0": {
      "es-to-primitive": "private"
    },
    "function.prototype.name@1.1.8": {
      "function.prototype.name": "private"
    },
    "get-proto@1.0.1": {
      "get-proto": "private"
    },
    "get-symbol-description@1.1.0": {
      "get-symbol-description": "private"
    },
    "is-array-buffer@3.0.5": {
      "is-array-buffer": "private"
    },
    "is-callable@1.2.7": {
      "is-callable": "private"
    },
    "is-data-view@1.0.2": {
      "is-data-view": "private"
    },
    "is-negative-zero@2.0.3": {
      "is-negative-zero": "private"
    },
    "is-regex@1.2.1": {
      "is-regex": "private"
    },
    "is-set@2.0.3": {
      "is-set": "private"
    },
    "is-shared-array-buffer@1.0.4": {
      "is-shared-array-buffer": "private"
    },
    "is-typed-array@1.1.15": {
      "is-typed-array": "private"
    },
    "is-weakref@1.1.1": {
      "is-weakref": "private"
    },
    "object-inspect@1.13.4": {
      "object-inspect": "private"
    },
    "own-keys@1.0.1": {
      "own-keys": "private"
    },
    "safe-push-apply@1.0.0": {
      "safe-push-apply": "private"
    },
    "safe-regex-test@1.1.0": {
      "safe-regex-test": "private"
    },
    "set-proto@1.0.0": {
      "set-proto": "private"
    },
    "stop-iteration-iterator@1.1.0": {
      "stop-iteration-iterator": "private"
    },
    "string.prototype.trim@1.2.10": {
      "string.prototype.trim": "private"
    },
    "string.prototype.trimend@1.0.9": {
      "string.prototype.trimend": "private"
    },
    "string.prototype.trimstart@1.0.8": {
      "string.prototype.trimstart": "private"
    },
    "typed-array-buffer@1.0.3": {
      "typed-array-buffer": "private"
    },
    "typed-array-byte-length@1.0.3": {
      "typed-array-byte-length": "private"
    },
    "typed-array-byte-offset@1.0.4": {
      "typed-array-byte-offset": "private"
    },
    "typed-array-length@1.0.7": {
      "typed-array-length": "private"
    },
    "unbox-primitive@1.1.0": {
      "unbox-primitive": "private"
    },
    "which-typed-array@1.1.19": {
      "which-typed-array": "private"
    },
    "has-tostringtag@1.0.2": {
      "has-tostringtag": "private"
    },
    "flatted@3.3.3": {
      "flatted": "private"
    },
    "keyv@4.5.4": {
      "keyv": "private"
    },
    "foreground-child@3.3.1": {
      "foreground-child": "private"
    },
    "jackspeak@3.4.3": {
      "jackspeak": "private"
    },
    "minipass@7.1.2": {
      "minipass": "private"
    },
    "package-json-from-dist@1.0.1": {
      "package-json-from-dist": "private"
    },
    "path-scurry@1.11.1": {
      "path-scurry": "private"
    },
    "dunder-proto@1.0.1": {
      "dunder-proto": "private"
    },
    "parent-module@1.0.1": {
      "parent-module": "private"
    },
    "resolve-from@4.0.0": {
      "resolve-from": "private"
    },
    "binary-extensions@2.3.0": {
      "binary-extensions": "private"
    },
    "string-convert@0.2.1": {
      "string-convert": "private"
    },
    "p-locate@5.0.0": {
      "p-locate": "private"
    },
    "mime-db@1.52.0": {
      "mime-db": "private"
    },
    "ml-array-max@1.2.4": {
      "ml-array-max": "private"
    },
    "ml-array-min@1.2.3": {
      "ml-array-min": "private"
    },
    "any-promise@1.3.0": {
      "any-promise": "private"
    },
    "thenify-all@1.6.0": {
      "thenify-all": "private"
    },
    "big-integer@1.6.52": {
      "big-integer": "private"
    },
    "ansi-regex@5.0.1": {
      "ansi-regex": "private"
    },
    "pify@2.3.0": {
      "pify": "private"
    },
    "isarray@2.0.5": {
      "isarray": "private"
    },
    "functions-have-names@1.2.3": {
      "functions-have-names": "private"
    },
    "shebang-regex@3.0.0": {
      "shebang-regex": "private"
    },
    "side-channel-list@1.0.0": {
      "side-channel-list": "private"
    },
    "side-channel-map@1.0.1": {
      "side-channel-map": "private"
    },
    "side-channel-weakmap@1.0.2": {
      "side-channel-weakmap": "private"
    },
    "decompress-response@4.2.1": {
      "decompress-response": "private"
    },
    "once@1.4.0": {
      "once": "private"
    },
    "simple-concat@1.0.1": {
      "simple-concat": "private"
    },
    "min-indent@1.0.1": {
      "min-indent": "private"
    },
    "has-flag@4.0.0": {
      "has-flag": "private"
    },
    "escalade@3.2.0": {
      "escalade": "private"
    },
    "punycode@2.3.1": {
      "punycode": "private"
    },
    "isexe@2.0.0": {
      "isexe": "private"
    },
    "broker-factory@3.1.9": {
      "broker-factory": "private"
    },
    "fast-unique-numbers@9.0.23": {
      "fast-unique-numbers": "private"
    },
    "worker-factory@7.0.45": {
      "worker-factory": "private"
    },
    "cliui@7.0.4": {
      "cliui": "private"
    },
    "get-caller-file@2.0.5": {
      "get-caller-file": "private"
    },
    "require-directory@2.1.1": {
      "require-directory": "private"
    },
    "string-width@4.2.3": {
      "string-width": "private",
      "string-width-cjs": "private"
    },
    "y18n@5.0.8": {
      "y18n": "private"
    },
    "yargs-parser@20.2.9": {
      "yargs-parser": "private"
    },
    "@jridgewell/sourcemap-codec@1.5.5": {
      "@jridgewell/sourcemap-codec": "private"
    },
    "@jridgewell/resolve-uri@3.1.2": {
      "@jridgewell/resolve-uri": "private"
    },
    "run-parallel@1.2.0": {
      "run-parallel": "private"
    },
    "possible-typed-array-names@1.1.0": {
      "possible-typed-array-names": "private"
    },
    "strip-ansi@6.0.1": {
      "strip-ansi": "private",
      "strip-ansi-cjs": "private"
    },
    "wrap-ansi@7.0.0": {
      "wrap-ansi": "private",
      "wrap-ansi-cjs": "private"
    },
    "color-name@1.1.4": {
      "color-name": "private"
    },
    "mimic-response@2.1.0": {
      "mimic-response": "private"
    },
    "es-get-iterator@1.1.3": {
      "es-get-iterator": "private"
    },
    "is-arguments@1.2.0": {
      "is-arguments": "private"
    },
    "is-date-object@1.1.0": {
      "is-date-object": "private"
    },
    "object-is@1.1.6": {
      "object-is": "private"
    },
    "which-boxed-primitive@1.1.1": {
      "which-boxed-primitive": "private"
    },
    "which-collection@1.0.2": {
      "which-collection": "private"
    },
    "is-symbol@1.1.1": {
      "is-symbol": "private"
    },
    "@jest/expect-utils@30.1.2": {
      "@jest/expect-utils": "private"
    },
    "@jest/get-type@30.1.0": {
      "@jest/get-type": "private"
    },
    "jest-matcher-utils@30.1.2": {
      "jest-matcher-utils": "private"
    },
    "jest-message-util@30.1.0": {
      "jest-message-util": "private"
    },
    "jest-mock@30.0.5": {
      "jest-mock": "private"
    },
    "jest-util@30.0.5": {
      "jest-util": "private"
    },
    "reusify@1.1.0": {
      "reusify": "private"
    },
    "to-regex-range@5.0.1": {
      "to-regex-range": "private"
    },
    "signal-exit@4.1.0": {
      "signal-exit": "private"
    },
    "agent-base@6.0.2": {
      "agent-base": "private"
    },
    "@isaacs/cliui@8.0.2": {
      "@isaacs/cliui": "private"
    },
    "@pkgjs/parseargs@0.11.0": {
      "@pkgjs/parseargs": "private"
    },
    "json-buffer@3.0.1": {
      "json-buffer": "private"
    },
    "yallist@3.1.1": {
      "yallist": "private"
    },
    "whatwg-url@5.0.0": {
      "whatwg-url": "private"
    },
    "abbrev@1.1.1": {
      "abbrev": "private"
    },
    "are-we-there-yet@2.0.0": {
      "are-we-there-yet": "private"
    },
    "console-control-strings@1.1.0": {
      "console-control-strings": "private"
    },
    "gauge@3.0.2": {
      "gauge": "private"
    },
    "set-blocking@2.0.0": {
      "set-blocking": "private"
    },
    "wrappy@1.0.2": {
      "wrappy": "private"
    },
    "p-limit@3.1.0": {
      "p-limit": "private"
    },
    "callsites@3.1.0": {
      "callsites": "private"
    },
    "@jest/schemas@30.0.5": {
      "@jest/schemas": "private"
    },
    "safe-buffer@5.2.1": {
      "safe-buffer": "private"
    },
    "chownr@2.0.0": {
      "chownr": "private"
    },
    "fs-minipass@2.1.0": {
      "fs-minipass": "private"
    },
    "minizlib@2.1.2": {
      "minizlib": "private"
    },
    "mkdirp@1.0.4": {
      "mkdirp": "private"
    },
    "thenify@3.3.1": {
      "thenify": "private"
    },
    "for-each@0.3.5": {
      "for-each": "private"
    },
    "reflect.getprototypeof@1.0.10": {
      "reflect.getprototypeof": "private"
    },
    "has-bigints@1.1.0": {
      "has-bigints": "private"
    },
    "@sinclair/typebox@0.34.41": {
      "@sinclair/typebox": "private"
    },
    "delegates@1.0.0": {
      "delegates": "private"
    },
    "is-map@2.0.3": {
      "is-map": "private"
    },
    "aproba@2.1.0": {
      "aproba": "private"
    },
    "color-support@1.1.3": {
      "color-support": "private"
    },
    "has-unicode@2.0.1": {
      "has-unicode": "private"
    },
    "wide-align@1.1.5": {
      "wide-align": "private"
    },
    "fs.realpath@1.0.0": {
      "fs.realpath": "private"
    },
    "inflight@1.0.6": {
      "inflight": "private"
    },
    "path-is-absolute@1.0.1": {
      "path-is-absolute": "private"
    },
    "jest-diff@30.1.2": {
      "jest-diff": "private"
    },
    "@jest/types@30.0.5": {
      "@jest/types": "private"
    },
    "@types/stack-utils@2.0.3": {
      "@types/stack-utils": "private"
    },
    "graceful-fs@4.2.11": {
      "graceful-fs": "private"
    },
    "slash@3.0.0": {
      "slash": "private"
    },
    "stack-utils@2.0.6": {
      "stack-utils": "private"
    },
    "ci-info@4.3.0": {
      "ci-info": "private"
    },
    "yocto-queue@0.1.0": {
      "yocto-queue": "private"
    },
    "which-builtin-type@1.2.1": {
      "which-builtin-type": "private"
    },
    "queue-microtask@1.2.3": {
      "queue-microtask": "private"
    },
    "is-number@7.0.0": {
      "is-number": "private"
    },
    "tr46@0.0.3": {
      "tr46": "private"
    },
    "webidl-conversions@3.0.1": {
      "webidl-conversions": "private"
    },
    "is-bigint@1.1.0": {
      "is-bigint": "private"
    },
    "is-boolean-object@1.2.2": {
      "is-boolean-object": "private"
    },
    "is-number-object@1.1.1": {
      "is-number-object": "private"
    },
    "@jest/pattern@30.0.1": {
      "@jest/pattern": "private"
    },
    "@types/istanbul-lib-coverage@2.0.6": {
      "@types/istanbul-lib-coverage": "private"
    },
    "@types/istanbul-reports@3.0.4": {
      "@types/istanbul-reports": "private"
    },
    "@types/yargs@17.0.33": {
      "@types/yargs": "private"
    },
    "@jest/diff-sequences@30.0.1": {
      "@jest/diff-sequences": "private"
    },
    "emoji-regex@8.0.0": {
      "emoji-regex": "private"
    },
    "is-fullwidth-code-point@3.0.0": {
      "is-fullwidth-code-point": "private"
    },
    "eastasianwidth@0.2.0": {
      "eastasianwidth": "private"
    },
    "is-async-function@2.1.1": {
      "is-async-function": "private"
    },
    "is-finalizationregistry@1.1.1": {
      "is-finalizationregistry": "private"
    },
    "is-generator-function@1.1.0": {
      "is-generator-function": "private"
    },
    "jest-regex-util@30.0.1": {
      "jest-regex-util": "private"
    },
    "@types/istanbul-lib-report@3.0.3": {
      "@types/istanbul-lib-report": "private"
    },
    "@types/yargs-parser@21.0.3": {
      "@types/yargs-parser": "private"
    },
    "async-function@1.0.0": {
      "async-function": "private"
    },
    "is-weakmap@2.0.2": {
      "is-weakmap": "private"
    },
    "is-weakset@2.0.4": {
      "is-weakset": "private"
    }
  },
  "hoistPattern": [
    "*"
  ],
  "included": {
    "dependencies": true,
    "devDependencies": true,
    "optionalDependencies": true
  },
  "injectedDeps": {},
  "ignoredBuilds": [
    "esbuild@0.25.9",
    "core-js@3.29.1",
    "canvas@2.11.2",
    "react-spring@5.9.2(prop-types@15.8.1)(react-dom@18.3.1(react@18.3.1))(react@18.3.1)"
  ],
  "layoutVersion": 5,
  "nodeLinker": "isolated",
  "packageManager": "pnpm@11.9.0",
  "pendingBuilds": [],
  "publicHoistPattern": [],
  "prunedAt": "Sun, 28 Jun 2026 14:57:23 GMT",
  "registries": {
    "default": "https://registry.npmjs.org/",
    "@jsr": "https://npm.jsr.io/"
  },
  "skipped": [
    "@esbuild/aix-ppc64@0.25.9",
    "@esbuild/android-arm64@0.25.9",
    "@esbuild/android-arm@0.25.9",
    "@esbuild/android-x64@0.25.9",
    "@esbuild/darwin-arm64@0.25.9",
    "@esbuild/darwin-x64@0.25.9",
    "@esbuild/freebsd-arm64@0.25.9",
    "@esbuild/freebsd-x64@0.25.9",
    "@esbuild/linux-arm64@0.25.9",
    "@esbuild/linux-arm@0.25.9",
    "@esbuild/linux-ia32@0.25.9",
    "@esbuild/linux-loong64@0.25.9",
    "@esbuild/linux-mips64el@0.25.9",
    "@esbuild/linux-ppc64@0.25.9",
    "@esbuild/linux-riscv64@0.25.9",
    "@esbuild/linux-s390x@0.25.9",
    "@esbuild/netbsd-arm64@0.25.9",
    "@esbuild/netbsd-x64@0.25.9",
    "@esbuild/openbsd-arm64@0.25.9",
    "@esbuild/openbsd-x64@0.25.9",
    "@esbuild/openharmony-arm64@0.25.9",
    "@esbuild/sunos-x64@0.25.9",
    "@esbuild/win32-arm64@0.25.9",
    "@esbuild/win32-ia32@0.25.9",
    "@esbuild/win32-x64@0.25.9",
    "@rollup/rollup-android-arm-eabi@4.50.2",
    "@rollup/rollup-android-arm64@4.50.2",
    "@rollup/rollup-darwin-arm64@4.50.2",
    "@rollup/rollup-darwin-x64@4.50.2",
    "@rollup/rollup-freebsd-arm64@4.50.2",
    "@rollup/rollup-freebsd-x64@4.50.2",
    "@rollup/rollup-linux-arm-gnueabihf@4.50.2",
    "@rollup/rollup-linux-arm-musleabihf@4.50.2",
    "@rollup/rollup-linux-arm64-gnu@4.50.2",
    "@rollup/rollup-linux-arm64-musl@4.50.2",
    "@rollup/rollup-linux-loong64-gnu@4.50.2",
    "@rollup/rollup-linux-ppc64-gnu@4.50.2",
    "@rollup/rollup-linux-riscv64-gnu@4.50.2",
    "@rollup/rollup-linux-riscv64-musl@4.50.2",
    "@rollup/rollup-linux-s390x-gnu@4.50.2",
    "@rollup/rollup-linux-x64-musl@4.50.2",
    "@rollup/rollup-openharmony-arm64@4.50.2",
    "@rollup/rollup-win32-arm64-msvc@4.50.2",
    "@rollup/rollup-win32-ia32-msvc@4.50.2",
    "@rollup/rollup-win32-x64-msvc@4.50.2",
    "fsevents@2.3.3"
  ],
  "storeDir": "/root/.local/share/pnpm/store/v11",
  "virtualStoreDir": ".pnpm",
  "virtualStoreDirMaxLength": 120
}